###
###  AUTHOR:  Arnost Komarek
###
###  LOG:     20130117  created
###           20150218  class glm added
###
### ====================================

plotLM <- function(x, pch = 21, col = "blue4", bg = "skyblue", layoutm)
{
  if (!(class(x)[1] %in% c("lm", "glm"))) stop("x must be of class lm or glm")

  MFROW <- par()$mfrow
  if (missing(layoutm)) layout(matrix(c(0,1,1,1,1,0, 2,2,2,3,3,3), nrow = 2, byrow = TRUE))
  else                  layout(layoutm)
  plot(x, which = 1:3, ask = FALSE, pch = pch, col = col, bg = bg)
  par(mfrow = MFROW)
  
  return(invisible(x))  
}  
