\name{AAUP}
\alias{AAUP}
\docType{data}
\title{AAUP faculty salary data}
\description{
  Data are from the American Association of University Professors
  (AAUP) annual faculty salary survey of American colleges and
  universities.  They include average salary and overall
  compensation, broken down by full, associate, and assistant
  professor ranks.  The dataset is used for the 1995 Data Analysis
  Exposition, sponsored by the Statistical Graphics Section of the
  American Statistical Association.
  
  Data are from 1161 colleges obtained (mostly) by a census method.
}
\usage{
data(AAUP)
}
\format{
  A \code{data.frame} with 1161 rows and the following variables.
  \describe{
    \item{FICE}{federal ID number of the institution (integer).}
    \item{name}{college name (character).}
    \item{state}{state (two letters of the postal code) of the
      institution (factor with 52 levels).}
    \item{type}{type of the institution (factor with three levels:
      \emph{I}, \emph{IIA}, \emph{IIB}). Roughly, institutions of type
      \emph{I} provide also the \emph{PhD} degree, institutions of type \emph{IIA}
      provide at most the \emph{Master of Science} degree, institutions of type \emph{IIB}
      provide only the \emph{Bachelor} degree.}
    \item{salary.prof}{average yearly salary (in USD 100's) of full
      professor.}
    \item{salary.assoc}{average yearly salary (in USD 100's) of associate
      professor.}
    \item{salary.assist}{average yearly salary (in USD 100's) of assistant
      professor.}    
    \item{salary}{average yearly salary (in USD 100's) of all ranks of
      faculty members.}
    \item{compens.prof}{average yearly compensation (in USD 100's) of full
      professor.}
    \item{compens.assoc}{average yearly compensation (in USD 100's) of associate
      professor.}
    \item{compens.assist}{average yearly compensation (in USD 100's) of assistant
      professor.}    
    \item{compens}{average yearly compensation (in USD 100's) of all ranks of
      faculty members.}    
    \item{n.prof}{number of full professors.}
    \item{n.assoc}{number of associate professors.}
    \item{n.assist}{number of assistant professors.}
    \item{n.instruct}{number of instructors.}    
    \item{n.faculty}{number of faculty members of all ranks.}
  }  
}
\source{
  \emph{Journal of Statistics Education}:
  \url{http://www.amstat.org/publications/jse/datasets/aaup.txt}
}
\examples{
data(AAUP)
summary(AAUP)
}
\keyword{datasets}
