\name{Draha}
\alias{Draha}
\docType{data}
\title{Data on a breaking distance}
\description{
  Data on dependence of a breaking distance (\dQuote{brzdná dráha} in
  Czech) on the initial velocity.

  Orignally, data are provided by Ezekiel and Fox (1959).
  They are also used for some illustrations in the book \emph{Regrese}
  by Karel Zvára (Zvára, 2008).
}
\usage{data(Draha)}
\format{
  A \code{data.frame} with 63 rows and the following variables.
  \describe{
    \item{veloc}{velocity [miles/h]}
    \item{breakd}{breaking distance [feet]}
  }  
}
\source{
  \url{http://msekce.karlin.mff.cuni.cz/~zvara/regrese/kniha/R.ZIP}
}
\references{
  Ezekiel, M. and Fox, K. A. (1959).
  \emph{Methods of Correlation and Regression Analysis. Linear and
    Curvilinear, Third Edition}.
  New York: John Wiley and Sons.
    
  Zvára, K. (2008).
  \emph{Regrese}.
  Praha: Matfyzpress.
  ISBN 978-80-7378-041-8.
}
\examples{
data(Draha)
summary(Draha)
}
\keyword{datasets}
