\name{Fazekas}
\alias{Fazekas}
\docType{data}
\title{Data on bone measurements of fetuses}
\description{
  Data on bone measurements on fetuses obtained for the use in a
  forensic medicine. 

  Orignally, data are provided by Fazekas and Kosa (1978).
  In this dataset, only data on fetuses being at least four lunar months
  old are retained. Data are used for some illustrations in the book \emph{Regrese}
  by Karel Zvára (Zvára, 2008).
}
\usage{data(Fazekas)}
\format{
  A \code{data.frame} with 133 rows and the following variables.
  \describe{
    \item{lunar}{age of the fetus [lunar month]}
    \item{flunar}{\code{factor} corresponding to the variable \code{lunar}}
    \item{gender}{gender of the fetus, 0 = \emph{female}, 1 = \emph{male}}
    \item{fgender}{\code{factor} with levels \emph{F} and \emph{M}
      corresponding to the variable \code{gender}}
    \item{length}{length [cm] of the fetus}
    \item{weight}{weight [g] of the fetus}    
    \item{humerus.L}{length [mm] of humerus (\emph{pažní kost} in Czech)}    
    \item{humerus.W}{width [mm] of humerus (\emph{pažní kost} in Czech)}   
    \item{radius}{length [mm] of radius (\emph{vřetenní kost} in Czech)}
    \item{ulna}{length [mm] of ulna (\emph{loketní kost} in Czech)}
    \item{femur.L}{length [mm] of femur (\emph{stehenní kost} in Czech)}    
    \item{femur.W}{width [mm] of femur (\emph{stehenní kost} in Czech)}
    \item{tibia}{length [mm] of tibia (\emph{holenní kost} in Czech)}
    \item{fibula}{length [mm] of fibula (\emph{lýtková kost} in Czech)}    
  }  
}
\source{
  \url{http://msekce.karlin.mff.cuni.cz/~zvara/regrese/kniha/R.ZIP}
}
\references{
  Fazekas, I. G. and Kosa, F. (1978).
  \emph{Forensic Fetal Osteology}.
  Budapest: Akademiai Kiado.
  
  Zvára, K. (2008).
  \emph{Regrese}.
  Praha: Matfyzpress.
  ISBN 978-80-7378-041-8.
}
\examples{
data(Fazekas)
summary(Fazekas)
}
\keyword{datasets}
