\name{Hlavy}
\alias{Hlavy}
\docType{data}
\title{Data on head sizes of fetuses}
\description{
  Data on head (\dQuote{hlava}, plural \dQuote{hlavy} in Czech) sizes of
  fetuses (from the ultrasound monitoring) in different periods of pregnancy. Each data value (variable \code{y}) is the
  average over \eqn{n} measurements.

  Orignally, data are provided by Hájek and Vorlíčková (1977, p. 134).
  They are also used for some illustrations in the book \emph{Regrese}
  by Karel Zvára (Zvára, 2008).
}
\usage{data(Hlavy)}
\format{
  A \code{data.frame} with 26 rows and the following variables.
  \describe{
    \item{i}{serial number}
    \item{t}{week of pregnancy}
    \item{n}{number of measurements used to calculate the average head
      size given in the \code{y} variable}
    \item{y}{the average head size obtained from the \code{n}
      measurements performed in week \code{t} of pregnancy}    
  }  
}
\source{
  \url{http://msekce.karlin.mff.cuni.cz/~zvara/regrese/kniha/R.ZIP}
}
\references{
  Hájek, J. and Vorlíčková, D.(1977).
  \emph{Matematická statistika}.
  Praha: Státní pedagogické nakladatelství.
    
  Zvára, K. (2008).
  \emph{Regrese}.
  Praha: Matfyzpress.
  ISBN 978-80-7378-041-8.
}
\examples{
data(Hlavy)
summary(Hlavy)
}
\keyword{datasets}
