\name{Houses1987}
\alias{Houses1987}
\docType{data}
\title{1987 Windsor (Ontario, Canada) houses prices}
\description{
  Data on 546 houses on market in 1987 in a Windsor region (Ontario, Canada).
}
\usage{
data(Houses1987)
}
\format{
  A \code{data.frame} with 546 rows and the following variables.
  \describe{
    \item{price}{price of the house (Canadian dollars -- CAD).}
    \item{ground}{size of the ground (squared meters).}
    \item{bed}{number of bedrooms (1 -- 6).}
    \item{bath}{number of bathrooms (1 -- 4).}
    \item{floor}{number of floors (1 -- 4).}
    \item{garage}{number of garages (0 -- 3).}
    \item{airco}{is there an airconditioning in the house? 0 =
      \emph{No}, 1 = \emph{Yes}.}
    \item{gas}{is gas used to heat the water? 0 = \emph{No}, 1 = \emph{Yes}.}
    \item{fbed}{factor with levels \emph{<=2}, \emph{3}, \emph{4},
      \emph{>=5} derived from a variable \code{bed}.}
    \item{fbath}{factor with levels \emph{1}, \emph{2},
      \emph{>=3} derived from a variable \code{bath}.}
    \item{ffloor}{factor with levels \emph{1}, \emph{2},
      \emph{>=3} derived from a variable \code{floor}.}
    \item{fgarage}{factor with levels \emph{0}, \emph{1},
      \emph{>=2} derived from a variable \code{garage}.}
    \item{fairco}{factor with levels \emph{No}, \emph{Yes} derived from
      a variable \code{airco}.}
    \item{fgas}{factor with levels \emph{No}, \emph{Yes} derived from
      a variable \code{gas}.}
  }  
}
\source{
  I do not remember any more... For teaching purposes used in 2007 for the
  first time.
}
\examples{
data(Houses1987)
summary(Houses1987)
}
\keyword{datasets}
