\name{IQ}
\alias{IQ}
\docType{data}
\title{Data on IQ and Primary School grades}
\description{
  Data from a certain pedagogical research involving children from last
  two years of the Primary School. The research was directed towards
  examination of the relationship between intelligence expressed by IQ
  and school results expressed by the mean grade on a school report from
  the middle of the 7th and 8th years of the Primary School (prelast and
  last year of the Primary School in the Czech Republic at the time of
  the research). The grading scale goes from 1 to 5 with 1 being the
  best grade.

  Data are used for some illustrations in the book \emph{Regrese}
  by Karel Zvára (Zvára, 2008).
}
\usage{data(IQ)}
\format{
  A \code{data.frame} with 111 rows and the following variables.
  \describe{
    \item{gender}{gender of a child, 0 = \emph{girl}, 1 = \emph{boy}}
    \item{fgender}{\code{factor} with levels \emph{girl}/\emph{boy} corresponding to the variable \code{gender}}    
    \item{iq}{IQ of a child}
    \item{zn7}{a mean grade from the school report from the middle of
      the 7th year}
    \item{zn8}{a mean grade from the school report from the middle of
      the 8th year}        
  }  
}
\source{
  \url{http://msekce.karlin.mff.cuni.cz/~zvara/regrese/kniha/R.ZIP}
}
\references{
  Zvára, K. (2008).
  \emph{Regrese}.
  Praha: Matfyzpress.
  ISBN 978-80-7378-041-8.
}
\examples{
data(IQ)
summary(IQ)
}
\keyword{datasets}
