\name{Motorcycle}
\alias{Motorcycle}
\docType{data}
\title{Motorcycle crash helmet impact data}
\description{
  Observations consist of acceleration readings taken through time in an
  experiment (a simulated motorcycle crash) on the efficacy of crash helmets. 
  
  Data are analyzed by Silverman (1985) and reported 
  by Haerdle (1990, Table B.1).
}
\usage{data(Motorcycle)}
\format{
  A \code{data.frame} with 133 rows and the following variables.
  \describe{
    \item{time}{time [in milliseconds] after a simulated impact with motorcycles.}
    \item{haccel}{head acceleration [in g] of a PTMO (post mortem human
      test object).}
  }  
}
\references{
  Haerdle, W. (1990).
  \emph{Applied Nonparametric Regression}.
  Cambridge: Cambridge University Press.

  Silverman, B. W. (1985).
  Some aspects of the spline smoothing approach to non--parametric
  regression curve fitting (with Discussion).
  \emph{Journal of the Royal Statistical Society, Series B},
  \bold{47}, 1-52. 
   
}
\examples{
data(Motorcycle)
summary(Motorcycle)
}
\keyword{datasets}
