\name{Policie}
\alias{Policie}
\docType{data}
\title{Data on police applicants}
\description{
  Simulated data on 50 police (\dQuote{policie} in
  Czech) applicants.

  Data are used for some illustrations in the book \emph{Regrese}
  by Karel Zvára (Zvára, 2008). Data have been simulated such that the
  main characteristics are similar to the characteristics of a similar
  dataset used in Weisberg (2005).
}
\usage{data(Policie)}
\format{
  A \code{data.frame} with 50 rows and the following variables.
  \describe{
    \item{react}{reaction time [s] to a certain stimulus}
    \item{height}{height [cm] of an applicant}
    \item{weight}{weight [kg] of an applicant}
    \item{fat}{percentage of the applicant's body fat}
    \item{pulse}{resting pulse of an applicant}
    \item{diast}{diastolic blood pressure [mm Hg] of an applicant}    
  }  
}
\source{
  \url{http://msekce.karlin.mff.cuni.cz/~zvara/regrese/kniha/R.ZIP}
}
\references{
  Weisberg, S. (2005).
  \emph{Applied Linear Regression, Third Edition}.
  Hoboken: John Wiley and Sons.
  ISBN 0-471-66379-4.
  
  Zvára, K. (2008).
  \emph{Regrese}.
  Praha: Matfyzpress.
  ISBN 978-80-7378-041-8.
}
\examples{
data(Policie)
summary(Policie)
}
\keyword{datasets}
