\name{Voda}
\alias{Voda}
\docType{data}
\title{Time series on water production and losses}
\description{
  Time series on water (\dQuote{voda} in Czech) production
  and losses in a certain part of the Czech Republic from 1953 till
  1983. The loss has been calculated as the amount produced minus amount
  invoiced to consumers.

  Orignally, data are provided by Zvára (1989, p. 129).
  They are also used for some illustrations in the book \emph{Regrese}
  by Karel Zvára (Zvára, 2008).
}
\usage{data(Voda)}
\format{
  A \code{data.frame} with 31 rows and the following variables.
  \describe{
    \item{year}{year}
    \item{prod}{water production in a year \code{year}}
    \item{loss}{water loss in a year \code{year}}    
  }  
}
\source{
  \url{http://msekce.karlin.mff.cuni.cz/~zvara/regrese/kniha/R.ZIP}
}
\references{
  Zvára, K. (1989).
  \emph{Regresní analýza}.
  Praha: Academia.
  ISBN 80-200-0125-5.
  
  Zvára, K. (2008).
  \emph{Regrese}.
  Praha: Matfyzpress.
  ISBN 978-80-7378-041-8.
}
\examples{
data(Voda)
summary(Voda)
}
\keyword{datasets}
